@charset "UTF-8";
/* CSS Document */

.mod_headerbar_in_nav a:link    {color:#d9d9d9; text-decoration:none;}
.mod_headerbar_in_nav a:visited {color:#d9d9d9; text-decoration:none;}
.mod_headerbar_in_nav a:hover   {color:#d9d9d9; text-decoration:underline;}
.mod_headerbar_in_nav a:active  {color:#d9d9d9; text-decoration:underline;}



.mod_headerbar_navi_title {
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    padding: 15px 20px;
    display: inline-block;
    width:630px;
}
.mod_headerbar_category_title {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 15px 0;
    display: inline-block;
    width:278px;
    text-align:right!important;
}

/* For Smart Phone */
@media only screen and (max-width:640px) and (max-device-width:1280px){


.mod_headerbar_navi_title{
   float:none;
   width:100%;
   background-color:#666;
   border-bottom:solid 1px #1d1d1d;
   text-align:left!important;
   padding:0;
  }

.mod_headerbar_category_title{
   float:none;
   width:100%;
   padding:0;
   background-color:#666;
   border-bottom:solid 1px #1d1d1d;
   text-align:left!important;
   
  }
  
}